body:has(.link-transition:hover) {
  background: #0f0907;
}

.blob::after {
  content: '';
  position: absolute;
  border-radius: inherit;
  inset: 0;
  opacity: 0;
  transition: opacity 3s ease;
  background: radial-gradient(ellipse at 38% 40%,
      #d48f5b 0%,
      #aa5f2f 22%,
      #783a1b 45%,
      #451f0d 70%,
      #200d06 100%);
}

body:has(.link-transition:hover) .blob::after {
  opacity: 1;
}

body.suppress-hover .blob::after {
  opacity: 0 !important;
}

body.suppress-hover {
  background: #07090f !important;
}
